commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wendy Smoak" <wsm...@gmail.com>
Subject Re: Commons and Maven 2 (Was: VOTE: Migrate commons-fileupload to Maven 2)
Date Mon, 04 Sep 2006 16:42:42 GMT
On 9/4/06, Phil Steitz <phil.steitz@gmail.com> wrote:

> Thanks, Wendy.  How do you force maven to use an earlier version?
> Adding a plugin element for the site plugin with a version spec did
> not seem to work for me - at least according to what I saw from -X.
> Where do you put the plugin element to specify the older version?

We have it in <pluginManagement> in the parent pom:
   http://svn.apache.org/repos/asf/struts/struts1/trunk/pom.xml

If it's in the pom for the actual module, then
<plugins><plugin>...<version> should work.

-- 
Wendy

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message